﻿/*tabs based on http://clagnut.com/sandbox/csstabs/*/

#tabs {
	float:left;
	width: 80%;
	margin-bottom: 0;
	}

#globalnav_home {
	float:left;
	line-height:2.7em;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:2em 0 0 0;
	padding: 0 0 1.75em 1em;
	position:relative;
	width: 85em;
	}

#globalnav_home li, #globalnav_home ul li {
	float:left;
	margin:0;
	padding:0;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #AAAAAA;
	border-top:1px solid #FFFFFF;
	}

#globalnav_home a {
	background:#e0e0e0 none repeat scroll 0 0;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #AAAAAA;
	border-top:1px solid #FFFFFF;
	color:#666666;
	display:block;
	margin:0;
	padding:0.25em 1em;
	text-decoration:none;
	font-weight: normal;
	}

#globalnav_home a:hover, #globalnav_home a:active, #globalnav_home a.here:link, #globalnav_home a.here:visited {
	background:#f0f0f0 none repeat scroll 0 0;
	color:#9D0101;
	border-left: 1px solid #A3A3A3;
	border-top: 1px solid #A3A3A3;
	border-right: 1px solid #A3A3A3;
	}

#globalnav_home a.here:link, #globalnav_home a.here:visited {
	position:relative;
	}

#globalnav_home ul {
	background:#BBB none repeat scroll 0 0;
	float:left;
	left:0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:1em;
	padding:0;
	position:absolute;
	}

#globalnav_home ul li a {
	display:block;
	float:left;
	margin-top:1px;
	line-height:3.5em;/*height of sub-tabs*/
	}

#globalnav_home ul a {
	border:0 none;
	display:inline;
	margin:0;
	padding:0 1em;
	}

#navi_home {
	display:block;
	color:#393939;
	margin-left: 0.9em;
	margin-top: 4.9em;
	font-size: 1em;
	background-color: #f0f0f0;
	padding: 1em;
	width:82em;
	border: 1px solid #A3A3A3;
	}
